@font-face
{
	font-family: 'Poppins-Regular';
	src:url(../font/Poppins-Regular.ttf);
}
@font-face
{
	font-family: 'Poppins-SemiBold';
	src:url(../font/Poppins-SemiBold.ttf);
}
@font-face
{
	font-family: 'Poppins-Bold';
	src:url(../font/Poppins-Bold.ttf);
}
@font-face
{
	font-family: 'Poppins-Medium';
	src:url(../font/Poppins-Medium.ttf);
}
a:hover
{
	text-decoration: none;
}
li
{
	list-style: none;
}
ul
{
	margin: 0;
	padding: 0;
}
p
{
	margin: 0;
	font-family: 'Poppins-Medium';
}
h1 , h2 , h3 , h4 , h5 , h6
{
	margin: 0;
	font-family: 'Poppins-Bold';
}
h1 , h2
{
	font-family: 'Poppins-Bold';
}
button:focus
{
	outline: none;
}
select:focus
{
	outline: none;
}
input:focus
{
	outline: none;
}
textarea:focus
{
	outline: none;
}


/*----------------ts-slider------------------*/


.terms-slider
{
	padding: 80px 0;
	background-image: linear-gradient(to right, #0178BB , #0260AE);
}
.ts-title
{
	font-family: 'Poppins-Bold';
	color: #fff;
	margin-bottom: 5px;
	text-align: center;
}
.page-path
{
	color: #fff;
	font-family: 'Poppins-Regular';
	text-align: center;
	font-size: 16px;
}
.main-tc-block
{
	margin: 80px 0;
}
.ts-content
{
	margin-bottom: 20px;
}
.tsc-title
{
	color: #202020;
	font-family: 'Poppins-Bold';
	font-size: 22px;
	margin-bottom: 5px;
}
.tsc-content
{
	color: #838383;
	font-family: 'Poppins-Regular';
	font-size: 16px;
}
.tsc-content li
{
    color: #838383;
    font-family: 'Poppins-Regular';
    font-size: 16px;
    margin-top: 5px;
    list-style: disc;
    margin-left: 15px;
}



.Backup_security
{
    padding: 0px 0 44px;
}

.what-is-ls 
{
    display: flex;
    justify-content: center;
    align-items: center;
}

.ls-img-block 
{
    width: calc(40% - 15px);
    margin-left: 15px;
}

.ls-img-block img 
{
    width: 100%;
    height: 100%;
}

.ls-content-block 
{
    width: calc(60% - 15px);
    margin-left: 15px;
    padding: 40px;
    background-color: #fff;
    box-shadow: 0px 0px 24px 0px rgb(0 0 0 / 7%);
}


.ls-title 
{
    color: #202020;
    font-family: 'Poppins-Bold';
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 10px;
    display: inline-block;
}

.ls-title:before 
{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 22%;
    height: 5px;
    background-color: #F15902;
}
.ls-content 
{
    color: #202020;
    font-family: 'Poppins-Regular';
    font-size: 18px;
    margin-top: 15px;
}

.title-block 
{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.reasons-why-wisesolution .plan-block-title 
{
    color: #202020;
}
.plan-block-title 
{
    text-align: center;
    color: #202020;
    font-family: 'Poppins-Bold';
    font-size: 40px;
}

.splan-block-con 
{
    font-size: 16px;
    margin-top: 10px;
    font-family: 'Poppins-Regular';
    color: #838383;
    text-align: center;
}

.reasons-why-wisesolution .title-border 
{
    background-color: #f15902;
}



.title-border
{
	width: 10%;
	height: 3px;
	margin-top: 15px;
	background-color: #f15902;
	position: relative;
}
.title-border:before
{
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 30%;
	width: 12px;
	height: 12px;
	background-color: #001220;
	border-radius: 50px;
	animation-name: roll;
	animation-duration: 3s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}
@keyframes roll {
  0% {left: 30%;}
  100% {left: 70%;}
}
.rww-box 
{
    flex-wrap: wrap;
}
.rww-box 
{
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
.wrh-block .rww-box-img
{
    text-align: center;
}
.wrh-block .rww-box-img 
{
    width: calc(33.33% - 15px);
}
.rww-box-img
 {
    width: calc(25% - 15px);
    margin: 7.5px;
    padding: 20px 15px;
    border-radius: 10px;
    overflow: hidden;
    background-color: #fff;
    box-shadow: 0px 0px 21px 0px rgb(0 0 0 / 8%);
    cursor: pointer;
}

.wrh-img-block 
{
    position: relative;
    display: inline-block;
}

.wrh-block .rww-box-img img {
    width: auto;
}
.rww-box-img img {
    width: 100%;
    height: auto;
}
.wrh-icon {
    opacity: 1;
    transition: 0.3s;
}

.wrh-block .rww-details {
    margin-top: 10px;
}

.rww-title {
    color: #202020;
    font-family: 'Poppins-SemiBold';
    font-size: 20px;
    text-align: center;
}

.rww-con {
    color: #838383;
    margin-top: 10px;
    font-family: 'Poppins-Regular';
    font-size: 14px;
    text-align: center;
}
.wrh-icon-hover {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: 0.3s;
}

.rww-box-img:hover .wrh-icon-hover {
    transform: translateX(-50%);
    opacity: 1;
}
.reasons-why-wisesolution {
    padding: 80px 0;
    border-bottom: 1px solid #eee;
}

.mission {
    padding: 80px 0;
    background-color: #001220;
}

.mission-block {
    border: 10px solid rgba(255,255,255,0.5);
    padding: 50px;
    margin: 0 200px;
}

.mission-title {
    color: #fff;
    font-family: 'Poppins-Bold';
    margin-bottom: 20px;
    text-align: center;
}

.mission-content {
    color: #fff;
    font-family: 'Poppins-Regular';
    font-size: 16px;
    text-align: center;
}

.choose-linux-shared {
    padding: 80px 0;
    background-color: #fff;
}

.cls-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 50px;
}

.cls-box {
    width: calc(33.33% - 30px);
    margin: 15px;
    padding: 20px;
    border-radius: 10px;
    background-color: #ffffff08;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 7%);
}

.cls-title {
    font-size: 22px;
    margin-bottom: 5px;
    font-family: 'Poppins-SemiBold';
    color: #202020;
}
/*--------------------footer---------------------*/

footer
{
	padding:80px 0;
	background-color: #001220;
}
.footer-block
{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.footer-title
{
	font-size: 22px;
	font-family: 'Poppins-SemiBold';
	color: #fff;
	letter-spacing: 1px;
	position: relative;
	display: inline-block;
	margin-bottom: 40px;
	margin-top: 10px;
}
.footer-title:before
{
	content: '';
	position: absolute;
	bottom: -15px;
	left: 0;
	width: 50%;
	height: 3px;
	background-color: #F15902;
}
.footer-list a
{
	font-size: 14px;
	font-family: 'Poppins-Regular';
	color: rgba(255,255,255,0.5);
	margin-bottom: 10px;
	display: block;
	transition: 0.3s;
}
.footer-list a:hover
{
	color: #F15902;
}
.footer-social
{
	display: flex;
	align-items: center;
}
.f-social-icon
{
	margin-right: 15px;
	font-size: 30px;
	color: rgb(255,255,255,0.3);
	transition: 0.3s;
}
.f-social-icon:hover
{
	color: #F15902;
}
.footer-block-second
{
	padding: 20px 0;
	margin-top: 50px;
}
.fbs-left
{
	width: 50%;
}
.fbs-right
{
	width: 50%;
	text-align: right;
}
.fbs-left p
{
	color: #fff;
	font-family: 'Poppins-Regular';
	font-size: 14px;
}
.footer-block-second
{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
.footer-block-third
{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 20px;
}
.footer-block-third .fbs-right
{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	text-align: right;
}
.fbs-right a
{
	font-size: 14px;
    font-family: 'Poppins-Regular';
    color: rgba(255,255,255,0.5);
    transition: 0.3s;
    margin-left: 15px;
    transition: 0.3s;
}
.fbs-right a:hover
{
	color: #F15902;
}
/*------------------end-footer-------------------*/




/*--------------------media-query--------------------*/

@media (min-width: 1600px)
{
	.container
	{
		max-width: 1560px;
	}
	.submenu-block
	{
		width: 1560px;
	}
}
@media (max-width: 1599px) and (min-width: 1200px)
{
	.container
	{
		max-width: 95%;
	}
	.location-ip-box
	{
    	width: calc(33.33% - 30px);
	}
	.cls-box
	{
		width: calc(50% - 30px);
	}
	.plan-list-box
	{
	    width: calc(50% - 15px);
	}
}
@media (max-width: 1493px) and (min-width: 1200px)
{
	.plan-box
	{
		width: calc(33.33% - 30px);
	}
	.plan-box:nth-child(2):before
	{
		padding: 5px;
    	font-size: 13px;
	}
	.sb-box
	{
	    width: calc(33.33% - 20px);
	}
	.menu-list
	{
		width: 57%;
	}
	.menu-name
	{
	    padding: 32px 15px;
	}
	.logo-block
	{
		width: 20%;
	}
	.hostbillo-logo
	{
		width: 100%;
		height: auto;
	}
	.faq
	{
	    width: calc(50% - 20px);
	}
}
@media (max-width: 1199px) and (min-width: 992px)
{
	.container
	{
		max-width: 95%;
	}
	.menu-name
	{
		padding: 32px 17px;
	}
	.menu-list
	{
		width: 72%;
	}
	.logo-block
	{
		width: 100%;
		text-align: center;
		margin-top: 30px;
	}
	.submenu
	{
		top: 154px;
	}
	
	/*--------------------end-head-------------------*/
	.location-ip-box
	{
    	width: calc(33.33% - 30px);
	}
	.rww-box-img
	{
		width: calc(50% - 15px);
	}
	.cls-box
	{
		width: calc(30% - 0px);
	}
	.plan-list-box
	{
	    width: calc(50% - 15px);
	}
	.sb-box
	{
	    width: calc(50% - 20px);
	}
	.what-dvs-right img
	{
		width: 100%;
	}
	.faq
	{
	    width: calc(50% - 20px);
	}
	
	.mission-block 
	{
    margin: 0 15px;
	}
	
}
@media (max-width: 991px) and (min-width: 768px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 200px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 50%;
		margin-top: 50px;
	}
	.location-ip-box
	{
    	width: calc(50% - 30px);
	}
	.rww-box-img
	{
		width: calc(50% - 15px);
	}
	.cls-box
	{
		width: calc(50% - 30px);
	}
	.plan-list-box
	{
	    width: calc(100% - 15px);
	}
	.sb-box
	{
	    width: calc(50% - 20px);
	}
	.what-dvs-block
	{
		flex-direction: column;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.what-dvs-right img
	{
		display: none;
	}
	.faq
	{
	    width: calc(100% - 20px);
	}
	
	.what-dvs-right img{
		width:100%;
	}
	
	.mission-block 
	{

    margin: 0 15px;
	}
	
	.wrh-block .rww-box-img 
	{
    width: calc(48.3% - 6px);
	}
	.rww-feature
	{
		overflow:auto;
	}
	.rww-box
	{
		width:max-content;
		flex-wrap:unset;
	}
	.rww-box-img
	{
		width:400px!important;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.cls-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.cls-box
	{
		width:400px!important;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	33.33%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 767px) and (min-width: 568px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 60%;
		margin-top: 50px;
	}
	.location-ip-box
	{
    	width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	
	.plan-list-box
	{
	    width: calc(100% - 15px);
	}
	.sb-box
	{
	    width: calc(50% - 20px);
	}
	.faq
	{
	    width: calc(100% - 20px);
	}
	.what-dvs-block
	{
		flex-direction: column;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.what-dvs-right img
	{
		display: none;
	}
	.cls-box
	{
    	width: calc(50% - 33px);
	}
	.what-dvs-title
	{
		font-size: 25px;
	}
	
	.mission-block 
	{

		margin: 0 15px;
	}
	
	.wrh-block .rww-box-img 
	{
		width: calc(48.3% - 6px);
	}
	
	.ls-img-block 
	{
		width: calc(100% - 15px);
		margin-left: 15px;
		margin-top: 25px;
	}
	
	.what-is-ls
	{
		display: block;
	}
	
	.ls-content-block
	{
		width: calc(100% - 15px);
	}
	
	.reasons-why-wisesolution 
	{
		padding: 0px 0 43px;
		border-bottom: 1px solid #eee;
	}
	
	.Backup_security 
	{
		padding: 0px 0 0px;
	}
	.plan-block-title
	{
		font-size: 36px;
	}
	
	.main-tc-block 
	{
		margin: 37px 0;
	}
	
	.ls-img-block img 
	{
		width: 87%;
		margin: auto;
		display: block;
	}
	.rww-feature
	{
		overflow:auto;
	}
	.rww-box
	{
		width:max-content;
		flex-wrap:unset;
	}
	.rww-box-img
	{
		width:400px!important;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.cls-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.cls-box
	{
		width:400px!important;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	50%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 567px) and (min-width: 508px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 60%;
		margin-top: 50px;
	}
	.location-ip-box
	{
    	width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.plan-list-box
	{
	    width: calc(100% - 15px);
	}
	.sb-box
	{
	    width: calc(100% - 20px);
	}
	.faq
	{
	    width: calc(100% - 20px);
	}
	
	.what-dvs-block
	{
		flex-direction: column;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.what-dvs-right img
	{
		display: none;
	}
	.slider-title
	{
    	font-size: 36px;
	}
	
	.cls-box
	{
    	width: calc(100% - 33px);
	}
	.what-dvs-title
	{
		font-size: 25px;
	}
	
	.mission-block 
	{

		margin: 0 15px;
		
		padding:20px;
	}
	
	.mission-title
	{
		font-size:22px;
	}
	
	
	.wrh-block .rww-box-img 
	{
		width: calc(100.33% - 6px);
	}
	
	.ls-img-block 
	{
		width: calc(100% - 15px);
		margin-left: 15px;
		margin-top: 25px;
	}
	
	.what-is-ls
	{
		display: block;
	}
	
	.ls-content-block
	{
		width: calc(100% - 15px);
	}
	
	.reasons-why-wisesolution 
	{
		padding: 0px 0 43px;
		border-bottom: 1px solid #eee;
	}
	
	.Backup_security 
	{
		padding: 0px 0 0px;
	}
	.plan-block-title
	{
		font-size: 30px;
	}
	
	.main-tc-block 
	{
		margin: 37px 0;
	}
	
	.ls-img-block img 
	{
		width: 87%;
		margin: auto;
		display: block;
	}
	
	.ls-title
	{
		font-size:26px;
	}
	.rww-feature
	{
		overflow:auto;
	}
	.rww-box
	{
		width:max-content;
		flex-wrap:unset;
	}
	.rww-box-img
	{
		width:400px!important;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.cls-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.cls-box
	{
		width:400px!important;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	50%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 507px) and (min-width: 483px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 70%;
		margin-top: 50px;
	}
	.location-ip-box
	{
    	width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.plan-list-box
	{
	    width: calc(100% - 15px);
	}
	.sb-box
	{
	    width: calc(100% - 20px);
	}
	.faq
	{
	    width: calc(100% - 20px);
	}
	
	
	.what-dvs-block
	{
		flex-direction: column;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.what-dvs-right img
	{
		display: none;
	}
	
	.slider-title
	{
    	font-size: 36px;
	}
	.plan-block-title
	{
    	font-size: 28px;
	}
	
	
	.slider-title
	{
    	font-size: 36px;
	}
	
	.cls-box
	{
    	width: calc(100% - 33px);
	}
	.what-dvs-title
	{
		font-size: 25px;
	}
	
	.mission-block 
	{

		margin: 0 15px;
		
		padding:20px;
	}
	
	.mission-title
	{
		font-size:22px;
	}
	
	
	.wrh-block .rww-box-img 
	{
		width: calc(100.33% - 6px);
	}
	
	.ls-img-block 
	{
		width: calc(100% - 15px);
		margin-left: 15px;
		margin-top: 25px;
	}
	
	.what-is-ls
	{
		display: block;
	}
	
	.ls-content-block
	{
		width: calc(100% - 15px);
	}
	
	.reasons-why-wisesolution 
	{
		padding: 0px 0 43px;
		border-bottom: 1px solid #eee;
	}
	
	.Backup_security 
	{
		padding: 0px 0 0px;
	}
	.plan-block-title
	{
		font-size: 30px;
	}
	
	.main-tc-block 
	{
		margin: 37px 0;
	}
	
	.ls-img-block img 
	{
		width: 87%;
		margin: auto;
		display: block;
	}
	
	.ls-title
	{
		font-size:26px;
	}
	.choose-linux-shared
	{
		padding: 40px 0;

	}
	
	.title-border
	{
		width: 16%;
	}
	.rww-feature
	{
		overflow:auto;
	}
	.rww-box
	{
		width:max-content;
		flex-wrap:unset;
	}
	.rww-box-img
	{
		width:400px!important;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.cls-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.cls-box
	{
		width:400px!important;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	100%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
	}
	.fbs-right a
	{
		margin-left: 12px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 482px) and (min-width: 448px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 80%;
		margin-top: 50px;
	}
	.location-ip-box
	{
    	width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.plan-list-box
	{
	    width: calc(100% - 15px);
	}
	.sb-box
	{
	    width: calc(100% - 20px);
	}
	.faq
	{
	    width: calc(100% - 20px);
	}
	
	.what-dvs-block
	{
		flex-direction: column;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.what-dvs-right img
	{
		display: none;
	}
	
	.slider-title
	{
    	font-size: 30px;
	}

	.slider
	{
		padding:40px 0;
	}
	
	h2.plan-block-title
	{
    	font-size: 24px;
	}
	.what-dvs-title
	{
    	font-size: 28px;
	}
	.what-dvs
	{
    	padding: 40px 0;
	}


.slider-title
	{
    	font-size: 36px;
	}
	.plan-block-title
	{
    	font-size: 28px;
	}
	
	.slider-title
	{
    	font-size: 36px;
	}
	
	.cls-box
	{
    	width: calc(100% - 33px);
	}
	.what-dvs-title
	{
		font-size: 25px;
	}
	
	.mission-block 
	{

		margin: 0 15px;
		
		padding:20px;
	}
	
	.mission-title
	{
		font-size:22px;
	}
	
	.wrh-block .rww-box-img 
	{
		width: calc(100.33% - 6px);
	}
	
	.ls-img-block 
	{
		width: calc(100% - 15px);
		margin-left: 15px;
		margin-top: 25px;
	}
	
	.what-is-ls
	{
		display: block;
	}
	
	.ls-content-block
	{
		width: calc(100% - 15px);
	}
	
	.reasons-why-wisesolution 
	{
		padding: 0px 0 43px;
		border-bottom: 1px solid #eee;
	}
	
	.Backup_security 
	{
		padding: 0px 0 0px;
	}
	.plan-block-title
	{
		font-size: 30px;
	}
	
	.main-tc-block 
	{
		margin: 37px 0;
	}
	
	.ls-img-block img 
	{
		width: 87%;
		margin: auto;
		display: block;
	}
	
	.ls-title
	{
		font-size:23px;
	}
	.choose-linux-shared
	{
		padding: 40px 0;

	}
	
	.title-border
	{
		width: 16%;
	}
	.rww-feature
	{
		overflow:auto;
	}
	.rww-box
	{
		width:max-content;
		flex-wrap:unset;
	}
	.rww-box-img
	{
		width:360px!important;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.cls-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.cls-box
	{
		width:360px!important;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	100%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
		flex-wrap: wrap;
		text-align: center!important;
	}
	.fbs-right a
	{
		width: calc(50% - 15px);
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 447px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 90%;
		margin-top: 50px;
	}
	.slider-btn
	{
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}
	.slider-btn .sign-up-btn
	{
		margin-bottom: 15px;
	}
	.location-ip-box
	{
    	width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.plan-list-box
	{
	    width: calc(100% - 15px);
	    flex-direction: column;
	}
	.plb-img
	{
		margin-bottom: 10px;
	}
	.sb-box
	{
	    width: calc(100% - 20px);
	}
	.faq
	{
	    width: calc(100% - 20px);
	}
	
	.what-dvs-block
	{
		flex-direction: column;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.what-dvs-right img
	{
		display: none;
	}
	
	.slider-title
	{
    	font-size: 26px;
	}
	.slider
	{
		padding:40px 0;
	}
	
	h2.plan-block-title
	{
    	font-size: 25px;
	}
	.what-dvs-title
	{
    	font-size: 25px;
	}
	.what-dvs
	{
    	padding: 40px 0;
	}
	
	.slider-title
	{
    	font-size: 30px;
	}

	.slider
	{
		padding:40px 0;
	}
	
	h2.plan-block-title
	{
    	font-size: 22px;
	}
	.what-dvs-title
	{
    	font-size: 28px;
	}
	.what-dvs
	{
    	padding: 40px 0;
	}

	.slider-title
	{
    	font-size: 36px;
	}
	.plan-block-title
	{
    	font-size: 28px;
	}
	
	.slider-title
	{
    	font-size: 36px;
	}
	
	.cls-box
	{
    	width: calc(100% - 33px);
	}
	.what-dvs-title
	{
		font-size: 25px;
	}
	
	.mission-block 
	{

		margin: 0 15px;
		
		padding:20px;
	}
	
	.mission-title
	{
		font-size:22px;
	}
	
	.wrh-block .rww-box-img 
	{
		width: calc(100.33% - 6px);
	}
	
	.ls-img-block 
	{
		width: calc(100% - 15px);
		margin-left: 15px;
		margin-top: 25px;
	}
	
	.what-is-ls
	{
		display: block;
	}
	
	.ls-content-block
	{
		width: calc(100% - 15px);
	}
	
	.reasons-why-wisesolution 
	{
		padding: 0px 0 43px;
		border-bottom: 1px solid #eee;
	}
	
	.Backup_security 
	{
		padding: 0px 0 0px;
	}
	.plan-block-title
	{
		font-size: 30px;
	}
	
	.main-tc-block 
	{
		margin: 37px 0;
	}
	
	.ls-img-block img 
	{
		width: 87%;
		margin: auto;
		display: block;
	}
	
	.ls-title
	{
		font-size:23px;
	}
	.choose-linux-shared
	{
		padding: 40px 0;

	}
	
	.title-border
	{
		width: 16%;
	}
	
	.ls-content-block
	{
		padding:21px;
	}
	.rww-feature
	{
		overflow:auto;
	}
	.rww-box
	{
		width:max-content;
		flex-wrap:unset;
	}
	.rww-box-img
	{
		width:230px!important;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.cls-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.cls-box
	{
		width:230px!important;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	100%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
		flex-wrap: wrap;
		text-align: center!important;
	}
	.fbs-right a
	{
		width: calc(50% - 15px);
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
		width: 100%;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
